@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-MdIt.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-MdIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-MdIt.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-MdIt.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-MdIt.svg#HelveticaNeueLTStd-MdIt') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Lt.eot');
    src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Th.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Th.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Th.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Th.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd';
    src: url('../fonts/HelveticaNeueLTStd-Roman_1.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Roman_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Roman_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Roman_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Roman_1.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Bd_1.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Bd_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Bd_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Bd_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Bd_1.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-MdIt_1.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdIt_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-MdIt_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-MdIt_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-MdIt_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-MdIt_1.svg#HelveticaNeueLTStd-MdIt') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Lt_1.eot');
    src: url('../fonts/HelveticaNeueLTStd-Lt_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Lt_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Lt_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Lt_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Lt_1.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Th_1.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Th_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Th_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Th_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Th_1.svg#HelveticaNeueLTStd-Th') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-MdIt_2.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdIt_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-MdIt_2.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-MdIt_2.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-MdIt_2.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-MdIt_2.svg#HelveticaNeueLTStd-MdIt') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueLTStd';
    src: url('../fonts/HelveticaNeueLTStd-Roman_2.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Roman_2.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Roman_2.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Roman_2.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Roman_2.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Bd_2.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Bd_2.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Bd_2.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Bd_2.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Bd_2.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Lt_2.eot');
    src: url('../fonts/HelveticaNeueLTStd-Lt_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Lt_2.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Lt_2.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Lt_2.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Lt_2.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Th_2.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStd-Th_2.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStd-Th_2.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStd-Th_2.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStd-Th_2.svg#HelveticaNeueLTStd-Th') format('svg');
    font-weight: 100;
    font-style: normal;
}